gsl::CSymmvEvalEvec Struct Reference

`#include <mia/core/gsl_matrix.hh>`

Collaboration diagram for gsl::CSymmvEvalEvec:
[legend]

## Public Member Functions

| CSymmvEvalEvec (Matrix m)

## Data Fields

Vector | eval
Matrix | evec

## Detailed Description

Evaluate the eigenvalues and eigenvectors of the input matrix

Definition at line 468 of file gsl_matrix.hh.

## Constructor & Destructor Documentation

## CSymmvEvalEvec()

gsl::CSymmvEvalEvec::CSymmvEvalEvec | ( | Matrix | m | ) |

## Field Documentation

## eval

Vector gsl::CSymmvEvalEvec::eval

Definition at line 472 of file gsl_matrix.hh.

## evec

Matrix gsl::CSymmvEvalEvec::evec

Definition at line 471 of file gsl_matrix.hh.

The documentation for this struct was generated from the following file:

- gsl_matrix.hh